@charset "utf-8";

/*************************************************
CSS
/ja/products/power/vr_ldo/r1540/css/style.css

19.09.26
update:19.09.26
*************************************************/

/* ============================================================ parametric search Module */
.parametricBox { background-color: #333333; }
.parametricBoxIn {
    padding: 8px;
}
ul.parametricNavi {
    padding-top: 0;
    padding-left: 0;
    list-style: none;
}
ul.parametricNavi > li {
    position: relative;
    margin-top: 0;
    padding: 8px 16px;
    background-color: #333333;
    cursor: pointer;
    font-size: 16px;
    color: #ffffff;
    transition: 0.2s;
}
ul.parametricNavi > li.current::before {
    content: " ";
    position: absolute;
    left: -24px;
    top: 50%;
    z-index: 8000;
    width: 0;
    height: 0;
    margin-top: -19px;
    border-style: solid;
    border-width: 19px 24px 19px 0;
    border-color: transparent #ffffff transparent transparent;
}
ul.parametricNavi > li.current::after {
    content: " ";
    position: absolute;
    left: -14px;
    top: 50%;
    z-index: 8001;
    width: 0;
    height: 0;
    margin-top: -11px;
    border-style: solid;
    border-width: 11px 14px 11px 0;
    border-color: transparent #dedede transparent transparent;
}
ul.parametricNavi > li.current {
    background-color: #dedede;
    color: #333333;
}
ul.parametricNavi > li:hover {
    background-color: #dedede;
    color: #333333;
}
.parametricBtn a {
    display: block;
    padding: 8px;
    border: solid 1px #ffffff;
    text-align: center;
    vertical-align: bottom;
    font-size: 16px;
    color: #ffffff;
    transition: 0.2s;
}
.parametricBtn a:hover {
    background-color: #ffffff;
    text-decoration: none;
    color: #333333;
}
.parametricSearch {
    float: right;
    margin-top: 8px;
    margin-bottom: 8px;
}
.parametricSearch .parametricSearchTextBox {
    display: block;
    float: left;
    width: 100px;
    height: 22px;
    margin: 0;
    padding: 2px 8px 0 8px;
    border: none;
    font-size: 14px;
    background: #ffffff;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}
.parametricSearch .parametricSubmit {
    display: block;
    float: left;
    width: 24px;
    height: 24px;
    margin: 0;
    border: none;
    background: url("/cmn_v2/img/gl_header/gl_nv_src_btn.png") 50% 50% no-repeat #ffffff;
    text-indent: -9999px;
    line-height: 1px;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}
.parametricForm > dl {
    display: table;
    max-width: 560px;
}
.parametricForm > dl > dt {
    display: table-cell;
    width: 92px;
    padding-right: 8px;
    text-align: right;
    vertical-align: middle;
    font-size: 16px;
}
.parametricForm > dl > dd {
    display: table-cell;
    max-width: 128px;
    padding-left: 8px;
    text-align: left;
    vertical-align: middle;
    font-size: 14px;
}
.parametricTextBox {
    box-sizing: border-box;
    width: 100%;
    padding: 8px;
    border: solid 1px #dedede;
}
.parametricLeft {
    box-sizing: border-box;
    display: none;
    width: 100%;
    height: 228px;
    padding: 16px 24px 8px 16px;
    background-color: #f3f3f3;
}
#parametricTab1.parametricLeft { display: block; }
.parametricUnit {
    width: 24px;
    white-space: nowrap;
}


/* ============================================================ header Module */
#CourtesyNavi {
    display: inline-block;
    font-size: 0;
}
#CourtesyNavi > li {
    display: inline-block;
    font-size: 14px;
    border-right: solid 1px #dedede;
    line-height: 100%;
    padding-right: 8px!important;
    margin-right: 8px!important;
}
#CourtesyNavi > li > a { color: #333333; }
#hdSearch { margin-top: 8px; }
#hdSearch .gl_nv_src_inp { float: right; }
#hdSearch .gl_nv_src_txt {
    display: block;
    float: left;
    width: 150px;
    height: 22px;
    margin: 0;
    padding: 2px 8px 0 8px;
    border: none;
    font-size: 14px;
    background: #dedede;
    -webkit-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}
#hdSearch .gl_nv_src_btn {
    display: block;
    float: left;
    width: 24px;
    height: 24px;
    margin: 0;
    border: none;
    border-left: solid 1px #c9c9c9;
    background: url("/cmn_v2/img/gl_header/gl_nv_src_btn.png") 50% 50% no-repeat #dedede;
    text-indent: -9999px;
    line-height: 1px;
    -webkit-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}
#gl_nv_lst_06 { display: none; }


/* ============================================================ Column Module */
.relationClm2 {
    display: table;
    width: 100%;
}
.relationClm2 .col {
    box-sizing: border-box;
    display: table-cell;
    width: 50%;
    padding: 16px;
}
.relationClm2 .col:first-child { padding-left: 0; }
.relationClm2 .col:last-child { padding-right: 0; }

.borderRight { border-right: solid 1px #c9c9c9;  }
.clm3v1 {
    box-sizing: border-box;
    display: table;
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    padding: 0 8px;
}
.clm3v1 > .col:first-child {
    display: table-cell;
    box-sizing: border-box;
    padding-right: 16px;
    vertical-align: top;
}
.clm3v1 > .col:last-child {
    display: table-cell;
    width: 30.1587301%;
    vertical-align: top;
}
.colInLayout01 {
    display: table;
    width: 100%;
}
.colInLayout01 > .col2v:first-child {
    display: table-cell;
    padding-right: 16px;
    vertical-align: top;
}
.colInLayout01 > .col2v:last-child {
    display: table-cell;
    width: 36.0465116%;
    max-width: 256px;
    vertical-align: top;
}
.sectionLine {
    padding-bottom: 40px;
    border-bottom: solid 1px #c9c9c9;
}
.sectionLine2 {
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: solid 1px #c9c9c9;
}
.quaClm3v1 {
    display: table;
    width: 100%;
}
.quaClm3v1 .col:first-child {
    display: table-cell;
    width: 74.6031746%;
    vertical-align: top;
}
.quaClm3v1 .col:last-child {
    vertical-align: top;
    padding-left: 16px;
}
.quaClm4 {
    display: table;
    width: 100%;
}
.quaClm4 .col {
    display: table-cell;
    width: 25.3968253%;
    padding: 0 8px;
}
.quaClm4 .col:first-child {
    width: 24.6031746%;
    padding-left: 0;
}
.quaClm4 .col:last-child {
    width: 24.6031746%;
    padding-right: 0;
}
#modal1Copy2 {
    height: 227px;
    overflow-y: hidden;
}
#mBody2 p.al_c > strong { font-size: 26px; }


/* ============================================================ title Module */
/* title */
.h1Icon {
    display: inline-block;
    box-sizing: border-box;
    width: 36px;
    height: 36px;
    margin: 2px 0 0 10px;
    padding-top: 14px;
    border-radius: 25px;
    background-color: #cf142b;
    text-align: center;
    vertical-align: top;
    font-size: 10px;
    font-weight: bold;
    color: #ffffff;
    line-height: 100%;
    white-space: nowrap;
}
h1.hd01 {
    padding-left: 0;
    padding-right: 0;
}
.h2SubTitle {
    margin-top: 8px;
    padding-bottom: 50px;
    font-size: 22px;
    font-weight: bold;
    line-height: 120%;
}
.expTitle {
    position: absolute;
    right: 0;
    bottom: 0;
}


/* ============================================================ text Module */
.indentText01 {
    font-size: 16px;
    line-height: 180%;
    text-indent: -1em;
    margin-left: 1em;
}


/* ============================================================ list Module */
.h1AreaList {
    position: absolute;
    bottom: 0;
    left: 0;
    list-style-type: none;
    display: table;
    margin: 0;
    padding: 0;
}
.h1AreaList > li {
    display: table-cell;
    max-width: 40px;
    margin-top: 0;
    padding-right: 8px;
    text-align: left;
    vertical-align: bottom;
}
.h1AreaList > li > img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
a.bnr3setLink {
    display: block;
    color: #333333!important;
}
.indentList01 {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.indentList01 > li {
    text-indent: -2em;
    margin-left: 2em;
    font-size: 14px;
    line-height: 150%;
}
.tableIconList {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 0;
}
.tableIconList > li {
    display: inline-block;
    margin-right: 8px;
    margin-top: 4px;
    margin-bottom: 4px;
}


/* ============================================================ right navi */
.rightNaviBox {
    border: solid 1px #c9c9c9;
    padding: 16px;
    background-color: #f3f3f3;
}
.underLineBox01 {
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: solid 1px #c9c9c9;
}
.rightNaviBox h2 { font-size: 14px; }
.dsdlList {
    list-style-type: none;
    margin: 8px 0 0 0;
    padding: 0;
}
.dsdlList > li {
    position: relative;
    float: left;
    width: 50%;
    margin-top: 8px;
    font-size: 16px;
}
.dsdlList > li > a {
    display: inline-block;
    padding: 2px 0 0px 30px;
    line-height: 22px;
}
.dsdlList > li > a::before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    border-radius: 4px;
    background: #0d63dc url("/cmn_edev_v2/img/icon_dsd.png") center center no-repeat;
    background-size: 16px 16px;
}

.dsdlListModal{
    list-style-type: none;
    margin: 8px 0 0 0;
    padding: 0;
}
.dsdlListModal > li {
    position: relative;
    float: left;
    width: 33%;
    margin-top: 8px;
    font-size: 16px;
}
.dsdlListModal > li > a {
    display: inline-block;
    padding: 2px 0 0px 30px;
    line-height: 22px;
}
.dsdlListModal > li > a::before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    border-radius: 4px;
    background: #0d63dc url("/cmn_edev_v2/img/icon_dsd.png") center center no-repeat;
    background-size: 16px 16px;
}

@media (max-width: 640px) {
	.dsdlListModal > li {
    	float: none;
    	margin-left: 110px;
	}
}


/* ============================================================ tab area */
.tabContents {
    position: relative;
    display: table;
    width: 100%;
    height: 60px;
    border-bottom: solid 5px #cf142b;
    overflow: auto;
}
.tabContents::before {
    content: " ";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 8px;
    height: 8px;
    background-color: #ffffff;
}
.tabContents::after {
    content: " ";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 8px;
    height: 8px;
    background-color: #ffffff;
}
.tabContents > .tabTitle {
    box-sizing: border-box;
    display: table-cell;
    width: 25%;
    padding: 0 8px;
    text-align: center;
    vertical-align: bottom;
}
.tabContents > .tabTitle > p {
    box-sizing: border-box;
    position: relative;
    display: table;
    width: 100%!important;
    margin-top: 0;
    padding: 11px 5px 9px 5px;
    border-left: solid 1px #c9c9c9;
    border-right: solid 1px #c9c9c9;
    border-top: solid 1px #c9c9c9;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: #f3f3f3;
    font-size: 16px;
    font-weight: bold;
    transition: 0.2s;
    cursor: pointer;
}
.tabContents > .tabTitle > p > span {
    display: table-cell;
    vertical-align: middle;
}
.tabContents > .tabTitle > p:hover {
    border-left: solid 1px #c9c9c9;
    border-right: solid 1px #c9c9c9;
    border-top: solid 1px #c9c9c9;
    background-color: #dedede;
}
.tabContents.dispPC > .tabTitle > p.current {
    padding: 16px 5px;
    border-left: solid 1px #333333;
    border-right: solid 1px #333333;
    border-top: solid 1px #333333;
    background-color: #333333;
    color: #ffffff;
    cursor: default;
}
.tabContents.dispPC > .tabTitle > p.current::after {
    content: " ";
    position: absolute;
    left: 50%;
    bottom: -20px;
    width: 0;
    height: 0;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid #333333;
}
.tabBody { display: none; }
.dispPC .tabBody { display: none!important; }
.tabIcon01 {
    background: url("/cmn_edev_v2/img/icon_tab01.png") 5px center no-repeat;
    background-size: 24px 24px;
}
.tabIcon02 {
    background: url("/cmn_edev_v2/img/icon_tab02.png") 5px center no-repeat;
    background-size: 24px 24px;
}
.tabIcon03 {
    background: url("/cmn_edev_v2/img/icon_tab03.png") 5px center no-repeat;
    background-size: 24px 24px;
}
.tabIcon04 {
    background: url("/cmn_edev_v2/img/icon_tab04.png") 5px center no-repeat;
    background-size: 24px 24px;
}
.tabIcon01.current {
    background: url("/cmn_edev_v2/img/icon_tab01_cl.png") 5px center no-repeat;
    background-size: 24px 24px;
}
.tabIcon02.current {
    background: url("/cmn_edev_v2/img/icon_tab02_cl.png") 5px center no-repeat;
    background-size: 24px 24px;
}
.tabIcon03.current {
    background: url("/cmn_edev_v2/img/icon_tab03_cl.png") 5px center no-repeat;
    background-size: 24px 24px;
}
.tabIcon04.current {
    background: url("/cmn_edev_v2/img/icon_tab04_cl.png") 5px center no-repeat;
    background-size: 24px 24px;
}
#tabBodyPC {
    box-sizing: border-box;
    width: 100%;
    padding: 16px 8px;
}
.banner_mn.bnRemodel {
    display: table;
    width: 100%;
}
.banner_mn.bnRemodel span.bnImg {
    display: table-cell;
    width: 48px;
    padding: 8px;
}
.banner_mn.bnRemodel span.bnText {
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
}
.banner_mn.bnRemodel:hover { text-decoration: none; }


/* ============================================================ modal Module */
@keyframes modalShow {
    from{ opacity: 0; }
    to{ opacity: 1; }
}
@keyframes modalShowR {
    from{ opacity: 1; }
    to{ opacity: 0; }
}
#modalBackGround {
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99991;
    display: none;
    width: 100%;
    height: 100vh;
    padding: 16px;
    background-color: rgba(0,0,0,0.8);
}
#modalBackGround.modalOn {
    display: table;
    animation: modalShow 0.2s;
}
#modalBackGround.modalOut {
    animation: modalShowR 0.2s;
}

#modalBackGround #modalContents {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.modalBox01 {
    position: relative;
    box-sizing: border-box;
    display: none;
    width: 100%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding: 24px 24px 100px 24px;
    background-color: #ffffff;
    text-align: left;
}
.modalBox01 .modalBoxIn { overflow-y: auto; }
.modalBox01 .modalBoxIn .h2SubTitle { padding-bottom: 16px; }
#modal1Copy2 {
    height: 227px;
    overflow-y: hidden;
}
#mBody2 p.al_c > strong { font-size: 26px; }
#mBody2 .modalBoxIn { min-height: 142px; }
.closeBtnArea {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #ffffff;
    width: 100%;
    padding: 16px 0 24px 0;
    text-align: center;
}
.closeBtnArea p { margin-top: 0; }
.modalCloseBtn02 {
    float: right;
    margin-top: 0!important;
}
.modalSubmitBtn01 {
    float: left;
    margin-top: 0!important;

}
.modalBtnSet {
    width: 256px;
    margin-left: auto;
    margin-right: auto;
}


/* ============================================================ slider1 Module */
#psArea { border: solid 1px #c9c9c9; }
#psArea ul,#psArea ul li {
    margin: 0!important;
    padding: 0!important;
}
#psArea .bxsld_prev {
    left: 0;
    display: block!important;
    width: 24px;
    height: 24px;
    padding: 0!important;
    background: url("/cmn_edev_v2/img/icon_arrow_l.png") left 7px center no-repeat!important;
    background-size: 8px 12px!important;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#psArea .bxsld_prev:hover {
    background: url("/cmn_edev_v2/img/icon_arrow_l.png") left 5px center no-repeat!important;
    background-size: 8px 12px!important;
}
#psArea .bxsld_next {
    right: 0;
    display: block!important;
    width: 24px;
    height: 24px;
    padding: 0!important;
    background: url("/cmn_edev_v2/img/icon_arrow_r.png") right 7px center no-repeat!important;
    background-size: 8px 12px!important;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#psArea .bxsld_next:hover {
    background: url("/cmn_edev_v2/img/icon_arrow_r.png") right 5px center no-repeat!important;
    background-size: 8px 12px!important;
}
#psArea ul li { margin-right: 16px!important; }
#productSlider li img {
    box-sizing: border-box;
    width: 100%;
    height: auto;
}
#psArea { margin-top: 16px; }
#psArea .bxsld_wrapper .bxsld_pager {
    padding: 0!important;
}
#psArea .bxsld_pager-item .bxsld_pager-link {
    margin: 0;
    margin: 0 4px;
    padding: 11px 0 0 11px;
    border: none;
    border-radius: 16px;
}
#psArea .bxsld_pager {
    position: absolute;
    bottom: 3px;
}
#psArea .bxsld_wrapper .bxsld_pager-item .bxsld_pager-link {
    background: #c9c9c9;
}
#psArea .bxsld_wrapper .bxsld_pager-item .active {
    background: #333333;
}
#psArea img { max-width: 100%!important; }


/* ============================================================ slider2 Module */
#sliderBox {
    margin-top: 16px;
    padding-left: 8px;
    padding-right: 8px;
}
#sliderBoxIn {
    box-sizing: border-box;
    width: 100%;
    padding-left: 56px;
    padding-right: 56px;
}
#recentlySlider,#recentlySlider > li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#recentlySlider li {
    padding-left: 8px;
    padding-right: 8px;
}
#recentlySlider li a {
    color: #333333;
}
#recentlySlider li img {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    border: solid 1px #c9c9c9;
}
#recentlySlider li img:hover {
    border: solid 1px #666666;
}
#sliderBox .bxsld_prev {
    display: block!important;
    width: 48px!important;
    height: 48px!important;
    padding: 0!important;
    left: -56px!important;
    border-radius: 4px;
    background: url("/cmn_edev_v2/img/icon_slider_l2.png") #333333 left top no-repeat!important;
    background-size: 48px 48px!important;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    transition: 0.2s;
}
#sliderBox .bxsld_prev:hover {
    background: url("/cmn_edev_v2/img/icon_slider_l2.png") #666666 left top no-repeat!important;
    background-size: 48px 48px!important;
}
#sliderBox .bxsld_next {
    display: block!important;
    width: 48px!important;
    height: 48px!important;
    padding: 0!important;
    right: -56px!important;
    border-radius: 4px;
    background: url("/cmn_edev_v2/img/icon_slider_r2.png") #333333 left top no-repeat!important;
    background-size: 48px 48px!important;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    transition: 0.2s;
}
#sliderBox .bxsld_next:hover {
    background: url("/cmn_edev_v2/img/icon_slider_r2.png") #666666 left top no-repeat!important;
    background-size: 48px 48px!important;
}
.slideTitle {
    display: block;
    margin-top: 8px;
    font-weight: bold;
    font-size: 18px;
}
.slideTitle.ico_nml {
    background-position: 0 -0.07em;
}
.slideText {
    display: block;
    padding-left: 24px;
    font-size: 14px;
}


/* ============================================================ parts Module */
#contents img { vertical-align: bottom; }
.textHideArea {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-top: 40px;
    background: linear-gradient(0deg, rgba(255,255,255,1.0) 10%, rgba(255,255,255,0) 100%);
    text-align: center;
}
.rightNaviBox .button,.modalBtnSet .button,.textHideArea .button,.tabBodyIn .button { font-size: 16px; }
.rightNaviBox .button.cnv02 {
    box-sizing: border-box;
    padding: 8px 14px 7px;
    border: solid 2px #c1def5;
}
.iPosition {
    box-sizing: border-box;
    display: inline-block;
    width: 70%;
    padding: 3px 0 2px 48px;
    margin: 0 auto;
    text-align: left;
    background-position: center left;
    background-repeat: no-repeat;
}
.iconPurchase {
    background-image: url("/cmn_edev_v2/img/icon_btn_purchase.png");
    background-size: 24px 24px;
    background-position: center left 13px;
}
.iconFunction {
    padding-left: 56px;
    background-image: url("/cmn_edev_v2/img/icon_btn_function.png");
    background-size: 24px 24px;
    background-position: center left 12px;
    width: 95%;
}
.iconSearch {
    padding-left: 45px;
    background-image: url("/cmn_edev_v2/img/icon_btn_search.png");
    background-size: 24px 24px;
    background-position: center left 12px;
    width: 85%;
}
.iconDsd {
    width: 100%!important;
    padding-left: 45px;
    background-image: url("/cmn_edev_v2/img/icon_dsd.png");
    background-size: 24px 24px;
    background-position: center left 10px;
}
.iconCmnCustomize {
    width: 100%!important;
    padding-left: 45px;
    background-image: url("/cmn_edev_v2/img/icon_customize.png");
    background-size: 24px 24px;
    background-position: center left 10px;
}

.centerBtn01 .iPosition.iconSearch { width: 75%; }
.iconPlus {
    width: 115px;
    padding: 4px 0 1px 32px;
    background-image: url("/cmn_edev_v2/img/icon_plus.png");
    background-size: 24px 24px;
    background-position: center left;
    white-space: nowrap;
}
.iconPlus2 {
    padding: 8px 0 8px 26px;
    background: url("/cmn_edev_v2/img/icon_plus.png") left center no-repeat;
    background-size: 24px 24px;
}
.boxSTyle01 {
    padding: 16px;
    border: solid 1px #c9c9c9;
    background-color: #f3f3f3;
}
.modalBox01 input[type=checkbox] {
    appearance: checkbox!important;
    -moz-appearance: checkbox!important;
    -webkit-appearance: checkbox!important;
}
.modalBox01 p, h2 { line-height: 150%; }


/* ============================================================ global menu floating */
#gl_nv.dispPC.floating {
    position: fixed!important;
    width: 100%;
    top: 0;
    left: 0;
}
#gl_nv.dispSP.floating {
    position: relative!important;
    width: 100%;
    top: auto;
    left: auto;
}


/* ============================================================  pagetop floating */
.cp-PageTop {
    display: none;
    position: fixed;
    right: 8px;
    bottom: 8px;
    z-index: 100;
}
.cp-PageTop a {
    display: block;
    float: right;
    width: 50px;
    height: 50px;
    background: url("/cmn_v2/img/icon_m_up_02.png") center center no-repeat;
        background-color: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 4px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}


/* ============================================================ adjust Module */
.pRelative { position: relative; }
table#sanp tr td {
    text-align: center;
    vertical-align: middle;
}
table tr th,table tr td { word-wrap: break-word; }
.plr8 {
    box-sizing: border-box;
    padding-left: 8px;
    padding-right: 8px;
}
.centerBtn01 {
    max-width: 360px;
    margin: 0 auto;
}


/* ============================================================ clearFix */
#hdSearch:after,
.parametricBoxIn:after,
.parametricSearch:after,
.dsdlList:after,
.h1AreaList:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
*:first-child+html #hdSearch,
*:first-child+html .parametricBoxIn,
*:first-child+html .parametricSearch,
*:first-child+html .dsdlList,
*:first-child+html .h1AreaList { zoom: 1; }


/* ============================================================ Media Queries */


